package zabbix-frontend-php 1:1.4.6-1ubuntu1 failed to install/upgrade: el subproceso post-removal script devolvi? el c?digo de salida de error 1

Bug #319301 reported by Hector Augusto Ossa H. on 2009-01-20
6
Affects Status Importance Assigned to Milestone
zabbix (Ubuntu)
Undecided
Unassigned

Bug Description

The bug appear when try purge the zabbix front end in Synaptic.
My release is Ubuntu Intrepid 8.10.

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 8.10
ErrorMessage: el subproceso post-removal script devolvió el código de salida de error 1
Package: zabbix-frontend-php 1:1.4.6-1ubuntu1
PackageArchitecture: all
SourcePackage: zabbix
Title: package zabbix-frontend-php 1:1.4.6-1ubuntu1 failed to install/upgrade: el subproceso post-removal script devolvió el código de salida de error 1
Uname: Linux 2.6.27-11-generic i686

Fabián Rodríguez (magicfab) wrote :

Your Ubuntu release is no longer supported, as such it won't receive any updates.

I suppose you have upgraded since. Ubuntu 12.04LTS should have a more recent version of Zabbix (1.8.10 or possibly 1.8.11). If you could test this again and report back, that would be appreciated.

Also be advised that Zabbix developers do not monitor this bug tracker, you may wish to also file a bug report upstream at
https://support.zabbix.com/

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers